@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@500;600&family=Roboto&display=swap');

.font01 {
    font-family: 'Noto Serif JP', serif;
    font-weight: 500;
}
.font02 {
    font-family: 'Noto Serif JP', serif;
    font-weight: 600;
}
.font03 {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}
/* ----------------------------------------
  base
---------------------------------------- */
html {
    font-size: 62.5%;
}
body {
    color: #000000;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", sans-serif;
    background-color: #ffffff;
    font-size: 15px;
    font-size: 1.5rem;
    text-align: center;
    margin: 0 auto;
}
p {
    line-height: 1.7;
}
.wrapper, .wrapper2, .wrapper3 {
    overflow: hidden;
    box-sizing: border-box;
    text-align: left;
    margin: 0 auto;
    padding: 0 15px;
}
.wrapper {
    width: 100%;
    max-width: 1200px;
}
.wrapper2 {
    width: 100%;
    max-width: 1600px;
}
.wrapper3 {
    width: 100%;
    max-width: 1000px;
}
.wrapper p, .wrapper2 p, .wrapper3 p {
    line-height: 1.7;
}
.deco01 a {
    text-decoration: none;
}
/* ----------------------------------------
  head
---------------------------------------- */
#head {
background-color: #fff;
}
#head h1 {
float: left;
width: 433px;
padding: 15px 0;
}
#head h1 img {
    display: block;
}
/* ----------------------------------------
  gnav
---------------------------------------- */
#gnav {
float: right;
    position: relative;
    text-align: center;
	vertical-align: middle;
    padding: 10px 0;
}
#gnav ul{
    display: table;
}
#gnav li {
    display: table-cell;
	vertical-align: middle;
}
#gnav li:last-child {
    border-right: none;
}
#gnav .btn a {
    display: block;
    box-sizing: border-box;
    font-size: 1.4rem;
    line-height: 2.5;
    text-align: center;
    padding: 0 10px;
    transition: 0.4s ease-in-out;
}
#gnav .btn a i{
    font-size: 2.2rem;
}
#gnav li:last-child a {
display: block;
box-sizing: border-box;
width: 120px;
line-height: 1;
padding: 0 0;
transition: 0.4s ease-in-out;
}
#gnav li a:hover {
    opacity: 0.4;
    filter: alpha(opacity=90);
}
/* ----------------------------------------
  sp btn
---------------------------------------- */
#panel-btn {
    display: block;
    position: absolute;
    top: 0;
    right: 15px;
    z-index: 150000;
    width: 50px;
    height: 50px;
    text-align: center;
}
#panel-btn-txt {
    display: block;
    width: 50px;
    font-size: 1rem;
    text-align: center;
    position: absolute;
    top: 40px;
    left: 0;
}
#panel-btn-icon {
    display: block;
    position: absolute;
    top: 50%;
    left: 10px;
    width: 30px;
    height: 2px;
    margin: -1px 0 0 0;
    background: #ff5e94;
    transition: .2s;
}
#panel-btn-icon:before, #panel-btn-icon:after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    width: 30px;
    height: 2px;
    background: #ff5e94;
    transition: .3s;
}
#panel-btn-icon:before {
    margin-top: -10px;
}
#panel-btn-icon:after {
    margin-top: 9px;
}
#panel-btn .close-btn {
    background: transparent;
}
#panel-btn .close-btn:before, #panel-btn .close-btn:after {
    background: #ff5e94;
    margin-top: 0;
}
#panel-btn .close-btn:before {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}
#panel-btn .close-btn:after {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}
/* ----------------------------------------
  sp nav
---------------------------------------- */
#sp-nav {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    position: fixed;
    z-index: 1500;
    overflow-y: scroll;
    left: 0;
    top: 0;
    display: none;
    background-color: #fff;
    padding: 60px 0 0 0;
    text-align: center;
}
#sp-nav ul {
    margin-bottom: 20px;
    padding: 10px 10px 0 10px;
}
#sp-nav ul li {
    border-bottom: 1px solid #b5b5b5;
}
#sp-nav ul li:last-child {
    border-bottom: none;
}
#sp-nav ul li a {
    display: block;
    color: #000;
    font-size: 1.7rem;
    line-height: 9vh;
    text-decoration: none;
}
/* ----------------------------------------
  page-title
---------------------------------------- */
.page-title{
background: url("../images/cmn-images/bg03.jpg") 0 0;
padding: 90px 0;
}
.page-title h1{
color: #fff;
font-size: 3.6rem;
text-align: center;
line-height: 1;
}
.page-nav{
text-align: left;
padding: 15px 0 10px 0;
}
.page-nav p span{
color: #e69eb1;
}
/* ----------------------------------------
  section
---------------------------------------- */
section {
    clear: both;
    overflow: hidden;
}
section p {
    margin-bottom: 10px;
}
/* ----------------------------------------
  cmn-box
---------------------------------------- */
.cmn-box01 {
    padding: 60px 0;
}
.cmn-box02 {
    padding-bottom: 60px;
}
.half-box .float-l{
width: 48%;
}
.half-box .float-r{
width: 48%;
}
/* ----------------------------------------
  cmn-title
---------------------------------------- */
.cmn-title01{
min-height: 105px;
background: url("../images/cmn-images/title-bg01.png") 50% 50% no-repeat;
font-size: 3.2rem;
line-height: 1;
text-align: center;
margin-bottom: 30px;
}
.cmn-title01 span{
display: block;
color: #e69eb1;
font-size: 1.6rem;
padding: 15px 0 10px 0;
}

.cmn-title02{
min-height: 105px;
background: url("../images/cmn-images/title-bg02.png") 50% 50% no-repeat;
font-size: 3.2rem;
line-height: 1;
text-align: center;
margin-bottom: 30px;
}
.cmn-title02 span{
display: block;
color: #e69eb1;
font-size: 1.6rem;
padding: 15px 0 10px 0;
}

.cmn-title03{
font-size: 3.2rem;
line-height: 1;
text-align: left;
vertical-align: middle;
margin-bottom: 20px;
}
.cmn-title03::before{
display: inline-block;
position: relative;
content: "";
width: 33px;
height: 35px;
background: url("../images/cmn-images/title-icon01.png") 0 0 no-repeat;
top: 4px;
margin-right: 5px;
}

.cmn-title04{
position: relative;
font-size: 2.4rem;
color: #fff;
background-color: #e69eb1;
line-height: 1;
text-align: center;
padding: 15px 40px;
margin-bottom: 30px;
}
.cmn-title04 span{
display: inline-block;
}
.cmn-title04::before{
display: inline-block;
position: absolute;
content: "〈";
top:50%;
margin-top: -0.5em;
margin-left: -1.5em;
}
.cmn-title04::after{
display: inline-block;
position: absolute;
content: " 〉";
top:50%;
margin-top: -0.5em;
margin-right: 1.5em;
}

.cmn-title05{
color: #fff;
background-color: #e69eb1;
font-size: 3.2rem;
line-height: 1;
text-align: center;
padding: 30px 0;
margin-bottom: 30px;
}

.cmn-title06{
font-size: 2.4rem;
line-height: 1;
min-height: 35px;
text-align: left;
background: url("../images/cmn-images/title-icon02.png") 0 0 no-repeat;
background-size: 33px auto;
margin-bottom: 30px;
padding-left: 40px;
padding-top: 5px;
}
.cmn-title06 span{
font-size: 1.4rem;
}


.cmn-title07{
background-color: #f2f2f2;
font-size: 2.4rem;
line-height: 1;
text-align: left;
padding: 10px;
margin-bottom: 20px;
}
/* ----------------------------------------
  cmn-btn
---------------------------------------- */
.cmn-btn01 a{
display: inline-block;
position: relative;
min-width: 270px;
font-size: 1.7rem;
font-weight: bold;
color: #a59366;
background-color: #ffffff;
padding: 15px 0;
}
.cmn-btn01 a::after{
display: block;
position: absolute;
content: "";
width: 25px;
height: 7px;
background: url("../images/cmn-images/btn-icon01.png") 0 0 no-repeat;
background-size: 100% auto;
right: 10px;
top: 40%;
}

.cmn-btn02 a{
display: block;
position: relative;
width: 100%;
max-width: 760px;
font-size: 2.4rem;
text-align: center;
color: #fff;
background-color: #e88596;
padding: 15px 0;
margin: 0 auto;
}
.cmn-btn02 a::after{
display: inline-block;
content: "";
width: 19px;
height: 19px;
background: url("../images/course-images/icon-course02.png") 0 0 no-repeat;
background-size: 100% auto;
margin-left: 15px;
}
/* ----------------------------------------
cmn-table
------------------------------------------- */
.cmn-table01{
width: 100%;
}
.cmn-table01 th{
width: 210px;
box-sizing: border-box;
text-align: left;
vertical-align: top;
border-bottom: 1px dotted #b5b5b5;
padding: 30px;
}
.cmn-table01 td{
box-sizing: border-box;
text-align: left;
vertical-align: top;
border-bottom: 1px dotted #b5b5b5;
padding: 30px;
}
.cmn-table01 tr:first-child th,.cmn-table01 tr:first-child td{
border-top: 1px dotted #b5b5b5;
}
.cmn-table01 th i{
color: #e7e7e7;
margin-right: 3px;
}
.cmn-table01 td i{
color: #e69eb1;
margin-right: 3px;
}
.cmn-table01 td img{
width: 100%;
max-width: 400px;
height: auto;
margin: 10px 0;
}
.back-top{
text-align: right;
padding-top: 20px;
}
.back-top a{
text-decoration: underline;
}
.back-top a::before{
content: "";position: relative;
display: inline-block;
width: 17px;
height: 17px;
background: url("../images/course-images/icon-course03.png") 0 0 no-repeat;
background-size: 17px auto;
top: 2px;
margin-right: 3px;
}

.cmn-table02{
width: 100%;
}
.cmn-table02 th{
width: 100px;
box-sizing: border-box;
font-weight: normal;
text-align: left;
vertical-align: top;
border-bottom: 1px dotted #b5b5b5;
padding: 10px;
}
.cmn-table02 td{
box-sizing: border-box;
text-align: left;
vertical-align: top;
border-bottom: 1px dotted #b5b5b5;
padding: 10px;
}
.cmn-table02 tr:first-child th,.cmn-table02 tr:first-child td{
border-top: 1px dotted #b5b5b5;
}
/* ----------------------------------------
  youtube
---------------------------------------- */
.youtube {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}
.youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}
/* ----------------------------------------
  gmap
---------------------------------------- */
.gmap {
    height: 0;
    overflow: hidden;
    padding-bottom: 30%;
    position: relative;
}
.gmap iframe {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}
/* ----------------------------------------
 price
------------------------------------------- */
.price00{
width: 100%;
}
.price00 td{
text-align: right;
padding: 15px 10px;
}

.price01{
width: 100%;
margin-bottom: 60px;
}
.price01 th{
width: 33%;
vertical-align: top;
box-sizing: border-box;
border-top: 3px solid #000;
}
.price01 td{
width: 67%;
vertical-align: top;
box-sizing: border-box;
border-top: 1px solid #b5b5b5;
}
.price01 h3{
font-size: 2.4rem;
text-align-last: left;
padding: 10px 0;
}
.price01 ul li{
border-bottom: 1px solid #b5b5b5;
}
.price-last{
border-bottom: none!important;
}
.price01 dl{
overflow: hidden;
padding: 20px 10px;
}
.price01 dl dt{
float: left;
text-align: left;
}
.price01 dl dd{
float: right;
text-align: right;
}
/* ----------------------------------------
  contact
---------------------------------------- */
.contact{
background-color: #f2f2f2;
}
.contact .float-l{
width: 50%;
box-sizing: border-box;
text-align: center;
border-right: 1px solid #b9b9b9;
}
.contact .float-r{
width: 50%;
box-sizing: border-box;
text-align: center;
}
.contact h3{
font-size: 2.4rem;
margin-bottom: 20px;
}
.contact h3 span{
font-size: 2.0rem;
margin-left: 10px;
}
.contact p{
text-align: center;
}
.contact table{
display: inline-block;
text-align: left;
margin-bottom: 20px;
}
.contact .font03{
color: #c20c0c;
font-size: 3.4rem;
line-height: 1;
}
.contact table th{
padding-right: 20px;
}
.contact table th,.contact table td{
vertical-align: bottom;
}
/* ----------------------------------------
  side
---------------------------------------- */
.side{
position: fixed;
width: 112px;
right: 0;
top: 20%;
z-index: 9999;
}
/* ----------------------------------------
info
------------------------------------------- */
#info{
border-top: 1px solid #b5b5b5;
}
#info ul{
width: 100%;
overflow: hidden;
}
#info ul li{
float: left;
width: 33.333%;
box-sizing: border-box;
text-align: center;
border-right: 1px solid #b9b9b9;
}
#info ul li:last-child{
border-right: none;
}
#info ul li h3{
font-size: 2.4rem;
margin-bottom: 30px;
}
#info ul li h3 span{
font-size: 2.0rem;
margin-left: 10px;
}
#info ul li table{
display: inline-block;
text-align: left;
margin-bottom: 20px;
}
#info ul li .font03{
font-size: 2.4rem;
}
#info ul li table th{
padding-right: 20px;
}
#info ul li table th,#info ul li table td{
vertical-align: bottom;
}
#info ul li table tr:nth-child(2) th,#info ul li table tr:nth-child(2) td{
vertical-align: top;
}
#info .btn01{
display: inline-block;
font-size: 1.3rem;
border-bottom: 1px solid #b9b9b9;
margin: 0 15px;
}
#info .btn01::after{
display: inline-block;
position: relative;
content: "";
width: 16px;
height: 7px;
background: url("../images/cmn-images/btn-icon02.png") 0 0 no-repeat;
background-size: 100% auto;
top: -3px;
margin-left: 5px;
}
#info .btn01:hover {
    opacity: 0.4;
    filter: alpha(opacity=90);
}
#info .btn02{
display: inline-block;
font-size: 1.3rem;
border-bottom: 1px solid #b9b9b9;
margin: 0 15px;
}
#info .btn02::after{
display: inline-block;
position: relative;
content: "";
width: 13px;
height: 11px;
background: url("../images/cmn-images/btn-icon03.png") 0 0 no-repeat;
background-size: 100% auto;
top: -1px;
margin-left: 5px;
}
#info .btn02:hover {
    opacity: 0.4;
    filter: alpha(opacity=90);
}
/* ----------------------------------------
  fnav
---------------------------------------- */
#fnav {
    position: relative;
    overflow: hidden;
    text-align: center;
    margin-bottom: 40px;
}
#fnav li {
    display: inline-block;
	border-right: 1px solid #000;
}
#fnav li:last-child {
    border-right: none;
}
#fnav li a {
    display: block;
    box-sizing: border-box;
    font-size: 1.5rem;
    line-height: 1.1;
    text-align: center;
    padding: 0px 20px;
    transition: 0.4s ease-in-out;
}
#fnav li a:hover {
    opacity: 0.4;
    filter: alpha(opacity=90);
}
/* ----------------------------------------
  foot
---------------------------------------- */
#foot{
text-align: center;
border-top: 1px solid #b5b5b5;
padding-top: 40px;
}
#foot h2{
width: 90%;
max-width: 433px;
margin: 0 auto 30px auto;
}
#foot .copy{
color: #fff;
background-color: #e69eb1;
padding: 20px 15px;
}

/* =======================
  PC
======================== */
@media screen and (min-width: 1200px) {
    body {
        min-width: 1200px;
        height: 100%;
    }
    .sp-only {
        display: none;
    }
    .tablet-only {
        display: none;
    }
    .pc-none {
        display: none;
    }
}
/* =======================
  TABLET
======================== */
@media screen and (max-width:1199px) {
    .pc-only {
        display: none;
    }
    .sp-only {
        display: none;
    }
/* ----------------------------------------
  head
---------------------------------------- */
/* ----------------------------------------
  gnav
---------------------------------------- */
/* ----------------------------------------
  gmap
---------------------------------------- */
    .gmap {
        padding-bottom: 50%;
    }
/* ----------------------------------------
  foot
---------------------------------------- */
}
/* =======================
  SP
======================== */
@media screen and (max-width: 699px) {
    body {
        font-size: 1.3rem;
    }
    .sp-only {
        display: block;
    }
    .sp-none {
        display: none;
    }
    .pctablet {
        display: none;
    }
    .tablet-only {
        display: none;
    }
    .wrapper, .wrapper2, .wrapper3 {
        padding: 0 7%;
    }
/* ----------------------------------------
  head
---------------------------------------- */
    #head {
        width: 100%;
        min-height: 70px;
        position: fixed;
        background-color: #fff;
        z-index: 9999;
        top: 0;
    }
#head h1 {
width: 260px;
padding: 20px 0 15px 0;
}
/* ----------------------------------------
  page-title
---------------------------------------- */
.page-title{
padding: 40px 0;
}
.page-title h1{
font-size: 2.6rem;
}

/* ----------------------------------------
  cmn-box
---------------------------------------- */
    .cmn-box01 {
        padding: 35px 0;
    }
    .cmn-box02 {
        padding-bottom: 35px;
    }
	
.half-box .float-l{
float: none;
width: 100%;
margin-bottom: 15px;
}
.half-box .float-r{
float: none;
width: 100%;
}
/* ----------------------------------------
  cmn-title
---------------------------------------- */
.cmn-title01{
min-height: 105px;
font-size: 2.2rem;
margin-bottom: 15px;
}
.cmn-title01 span{
font-size: 1.4rem;
padding: 20px 0 10px 0;
}

.cmn-title02{
min-height: 105px;
font-size: 2.2rem;
margin-bottom: 15px;
}
.cmn-title02 span{
font-size: 1.4rem;
padding: 20px 0 10px 0;
}

.cmn-title03{
font-size: 2.0rem;
margin-bottom: 15px;
}
.cmn-title03::before{
width: 20px;
height: 22px;
background-size: 100% auto;
}

.cmn-title04{
font-size: 1.8rem;
}

.cmn-title05{
font-size: 2.2rem;
padding: 30px 0;
margin-bottom: 30px;
}

.cmn-title06{
font-size: 1.7rem;
}
.cmn-title07{
font-size: 1.7rem;
}

/* ----------------------------------------
  cmn-btn
---------------------------------------- */
.cmn-btn02 a{
max-width: 300px;
font-size: 1.4rem;
}
.cmn-btn02 a::after{
width: 12px;
height: 12px;
}
/* ----------------------------------------
cmn-table
------------------------------------------- */
.cmn-table01{
width: 100%;
}
.cmn-table01 th{
display: block;
width: 100%;
border-bottom: none;
padding: 20px 15px 15px 15px;
}
.cmn-table01 td{
display: block;
width: 100%;
border-bottom: 1px dotted #b5b5b5;
padding: 0 15px 20px 15px;
}
.cmn-table01 tr:first-child th{
border-top: 1px dotted #b5b5b5;
}
.cmn-table01 tr:first-child td{
border-top: none;
}
/* ----------------------------------------
  side
---------------------------------------- */
.side{
position: fixed;
width: 45px;
right: 0;
top: 25%;
z-index: 9999;
}
/* ----------------------------------------
  anker
---------------------------------------- */
    .anker {
        margin-top: -70px;
        padding-top: 70px;
    }
	.page-head {
        padding-top: 70px;
    }
/* ----------------------------------------
 price
------------------------------------------- */
.price00{
width: 100%;
}
.price00 td{
text-align: right;
padding: 15px 10px;
}

.price01{
width: 100%;
margin-bottom: 60px;
}
.price01 th{
display: block;
width: 100%;
vertical-align: top;
box-sizing: border-box;
border-top: 3px solid #000;
}
.price01 td{
display: block;
width: 100%;
vertical-align: top;
box-sizing: border-box;
border-top: 1px solid #b5b5b5;
}
.price01 h3{
font-size: 1.8rem;
text-align-last: left;
padding: 15px 0;
}
/* ----------------------------------------
info
------------------------------------------- */
#info ul{
width: 100%;
overflow: hidden;
}
#info ul li{
float: none;
width: 100%;
box-sizing: border-box;
text-align: center;
border-right: none;
border-bottom: 1px solid #b9b9b9;
margin: 0 auto 15px auto;
padding-bottom: 15px;
}
#info ul li:last-child{
border-bottom: none;
margin: 0 auto 0 auto;
padding-bottom: 0;
}
#info ul li h3{
font-size: 2.0rem;
margin-bottom: 20px;
}
#info ul li h3 span{
font-size: 1.6rem;
}
#info ul li table{
display: inline-block;
text-align: left;
margin-bottom: 20px;
}
#info ul li .font03{
font-size: 2.0rem;
}
#info ul li table th{
padding-right: 20px;
}
#info ul li table th,#info ul li table td{
vertical-align: bottom;
}
#info ul li table tr:nth-child(2) th,#info ul li table tr:nth-child(2) td{
vertical-align: top;
}
#info .btn01{
display: inline-block;
font-size: 1.3rem;
border-bottom: 1px solid #b9b9b9;
margin: 0 15px;
}
#info .btn01::after{
display: inline-block;
position: relative;
content: "";
width: 16px;
height: 7px;
background: url("../images/cmn-images/btn-icon02.png") 0 0 no-repeat;
background-size: 100% auto;
top: -3px;
margin-left: 5px;
}
#info .btn02{
display: inline-block;
font-size: 1.3rem;
border-bottom: 1px solid #b9b9b9;
margin: 0 15px;
}
#info .btn02::after{
display: inline-block;
position: relative;
content: "";
width: 13px;
height: 11px;
background: url("../images/cmn-images/btn-icon03.png") 0 0 no-repeat;
background-size: 100% auto;
top: -1px;
margin-left: 5px;
}
/* ----------------------------------------
  contact
---------------------------------------- */
.contact .float-l{
float: none;
width: 100%;
border-right: none;
border-bottom: 1px solid #b9b9b9;
padding-bottom: 20px;
margin-bottom: 20px;
}
.contact .float-r{
float: none;
width: 100%;
}
.contact h3{
font-size: 2.0rem;
}
.contact h3 span{
font-size: 2.0rem;
}
.contact .font03{
font-size: 2.4rem;
}

/* ----------------------------------------
  fnav
---------------------------------------- */
#fnav {
    position: relative;
    overflow: hidden;
    text-align: center;
    margin-bottom: 40px;
}
#fnav li {
    display: inline-block;
	border-right: 1px solid #000;
}
#fnav li:last-child {
    border-right: none;
}
#fnav li a {
    display: block;
    box-sizing: border-box;
    font-size: 1.5rem;
    line-height: 1.1;
    text-align: center;
    padding: 0px 20px;
    transition: 0.4s ease-in-out;
}
#fnav li a:hover {
    opacity: 0.4;
    filter: alpha(opacity=90);
}
/* ----------------------------------------
  foot
---------------------------------------- */
#foot{
text-align: center;
border-top: 1px solid #b5b5b5;
padding-top: 40px;
}
#foot h2{
width: 90%;
max-width: 250px;
margin: 0 auto 30px auto;
}
#foot .copy{
font-size: 1.1rem;
background-color: #e69eb1;
padding: 15px 15px;
}

/* ----------------------------------------
  page-top
---------------------------------------- */
}